0.7.5
    * add option to use h265 encoder
    * switch h264 encoder to use main profile and enable CABAC coding
0.7.4
    * fix typo in build.sh
0.7.3
    * fix regression in APQ8096
0.7.2
    * set intra-frame period for non h264/h265 sources
    * add postinst to update systemd on install
0.7.1
    * fix output resolution for non h264/h265 sources
    * add tab completion
    * some extra info prints on startup
    * sanity check height and width received from pipe on init
    * fix bad pointer dereference in metadata grabber
    * on error fetching inital image data, keep trying until the source fixes itself
0.7.0
    * fetch image stats from pipe info json before init when available
    * flush pipe on backup
    * support source pipe connecting and restarting
0.6.3
    * new --standalone argument to support multiple instances
    * fix non h264/h265 streams
0.6.2
    * move default source again to hires_small_encoded
0.6.1
    * move default source to hires_small_h264
0.6.0
    * bring config file creation, reading, and configuration up to minimum spec
0.5.1
    * only open pipe from camera server when there is >=1 rtsp client
0.5.0
    * support pre-encoded h264 input (preliminary POC)
0.4.3
    * Fix configurator not reading port number
0.4.2
    * Teardown request handling fix
0.4.1
    * Remove configure in postinst
0.4.0
    * Major rewrite, only mpa source now and config file is much sparser
0.3.6
    * add back accidentally removed service file
0.3.5
    * add back accidentally removed config file
0.3.4
    * one service file again since omx working on both
0.3.3
    * update omx parameter to work on QRB
0.3.2
    * add color stereo (only sends one)
0.3.1
    * clean up noisy postinst
0.3.0
    * update arch to arm64
0.2.9
    * New CI Stuff
0.2.8
    * Added support for qrb5165.
    * Added support for software h264 encoder.
0.2.7
    * Added support for new YUV422 variant.
    * Added new configuration record to support voxl-uvc-server.
0.2.6
    * patch small config file bug
0.2.5
    * move template conf to /usr/share/modalai
0.2.4
    * update hires pipe name to follow camera server 0.8.0+
0.2.3
    * update to use libmodal_pipe 2
0.2.2
    * add bash completions for config name
0.2.1
    * Updated to newer install_build_deps.sh script that picks whether to use
      dev or stable package repo
0.2.0
    * Updates to configuration file for MPA path changes
    * Changed default rotation for hires to 0 in configuration file
0.1.9
    * add 16-bit raw support
    * new voxl-streamer service
    * config file isn't overwritten on install anymore
0.1.8
    * Added RGB input
    * Updated to newer libmodal_pipe library
0.1.7
    * Added new command line parameter to choose RTSP port so that multiple
      voxl-streamer instances can run in parallel.
    * Fixed the frame number logic so that it resets upon RTSP client disconnection
0.1.6
    * Added image overlay capability
0.1.5
    * Skip frames that are of incorrect size but don't exit read loop
0.1.4
    * Update to v1.6.0 libmodal_pipe library
0.1.3
    * Added a convenience script to start UVC camera
0.1.2
    * Added support for UVC cameras
0.1.1
    * Switch to MPA meta-data for input frame parameters
    * Raw pipe no longer supported
0.1.0
    * First complete version
